.pm-container {

  & .tiles {
    width: 100%;

    & .tile {
      position: relative;
      float: left;
      width: 25%;
      padding-bottom: 25%;

      & .tile-inner {
        position: absolute;
        left: 5px;
        top: 5px;
        right: 5px;
        bottom: 5px;
        padding: 5px;
        border: 1px solid lightgrey;
        overflow: hidden;

        & h5 {
          font-size: 1.1rem;
        }

        & .icon {
          width: 20px;
          height: 20px;
          margin: 0 5px;
        }

        & img {
           width: 100%;
        }
      }
    }
  }
}

@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .pm-container {

     & .tiles {

       & .tile {
          width: 100%;
          padding-bottom: 100%;
       }
     }
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
   .pm-container {

     & .tiles {

       & .tile {
         width: 50%;
         padding-bottom: 50%;
       }
     }
   }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */

   .pm-container {

     & .tiles {

       & .tile {
         width: 33.3%;
         padding-bottom: 33.3%;
       }
     }
   }
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   /* Medium desktop: 4 tiles */

   .pm-container {

     & .tiles {

       & .tile {
         width: 25%;
         padding-bottom: 25%;
       }
     }
   }
}
